Subject: Trainer Candidate - Renu Sindhu
From: Renu Sindhu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 00:35:41 -0500

| | Tech Support Test

Name | Renu Sindhu
E-mail | [email-masked]
Phone Number | (91) 8130979694
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sec 143 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I dn have any experience in quality. But I have worked and performed every given task individually
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Every landed customer is a good customer and a great customer is who’s able to understand and react well according to the problem rather than panicking about the situation
What according to you makes you a good candidate for this position? | I am experienced and have strong observing skills. I am patient and work proactively
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |